# Generated by Django 3.2 on 2022-04-05 13:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("datamodel", "0002_auto_20220315_1054"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="verwerkingsactie",
            options={
                "ordering": ("-tijdstipRegistratie",),
                "verbose_name": "Verwerkingsactie",
                "verbose_name_plural": "Verwerkingsacties",
            },
        ),
        migrations.AlterField(
            model_name="verwerkingsactie",
            name="verwerkingsactiviteitId",
            field=models.UUIDField(
                blank=True, help_text="Het ID van het verwerkingsactiviteit.", null=True
            ),
        ),
    ]
